Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 8710)
+++ /trunk/language/en_UK/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = "Album";
 $lang['Close this window'] = "Close this window";
-$lang['Complete RSS feed (images, comments)'] = "Complete RSS feed (images, comments)";
+$lang['Complete RSS feed (photos, comments)'] = "Complete RSS feed (photos, comments)";
 $lang['Confirm Password'] = "Confirm Password";
 $lang['Connection settings'] = "Connection settings";
@@ -79,5 +79,5 @@
 $lang['Help'] = "Help";
 $lang['Identification'] = "Identification";
-$lang['Image only RSS feed'] = "Images only RSS feed";
+$lang['Photos only RSS feed'] = "Photos only RSS feed";
 $lang['Keyword'] = "Keyword";
 $lang['Links'] = "Links";
@@ -114,5 +114,5 @@
 $lang['Tag'] = "Tag";
 $lang['Tags'] = "Tags";
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = "The RSS feed provides notification on new events from this website: new pictures, updated albums, new comments. To be used with a RSS feed reader.";
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = "The RSS feed provides notification on new events from this website: new photos, updated albums, new comments. To be used with a RSS feed reader.";
 $lang['Unknown feed identifier'] = "Unknown feed identifier";
 $lang['User comments'] = "User comments";
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = "E-mail address";
 $lang['obligatory'] = "mandatory";
-$lang['Maximum height of the pictures'] = "Pictures maximum height";
+$lang['Maximum photo height'] = "Maximum photo height";
 $lang['Maximum height must be a number superior to 50'] = "Maximum height must be a number greater than 50";
-$lang['Maximum width of the pictures'] = "Pictures maximum width";
+$lang['Maximum photo width'] = "Maximum photo width";
 $lang['Maximum width must be a number superior to 50'] = "Maximum width must be a number greater than 50";
 $lang['display a calendar by creation date'] = "display a calendar by creation date";
-$lang['display all elements in all sub-albums'] = "display all elements in all sub-albums";
+$lang['display all photos in all sub-albums'] = "display all photos in all sub-albums";
 $lang['return to normal view mode'] = "return to normal view mode";
 $lang['display a calendar by posted date'] = "display a calendar by posted date";
@@ -223,6 +223,6 @@
 $lang['Most visited'] = "Most visited";
 $lang['display most visited photos'] = "display most visited photos";
-$lang['The number of images per row must be a not null scalar'] = "The number of images per row must be a nonzero integer";
-$lang['Number of images per row'] = "Number of images per row";
+$lang['The number of photos per row must be a not null scalar'] = "The number of photos per row must be a nonzero integer";
+$lang['Number of photos per row'] = "Number of photos per row";
 $lang['The number of rows per page must be a not null scalar'] = "The number of rows per page must be a nonzero integer";
 $lang['Number of rows per page'] = "Number of rows per page";
@@ -232,10 +232,10 @@
 $lang['Next'] = "Next";
 $lang['no rate'] = "no rate";
-$lang['Elements posted within the last %d day.'] = "Elements posted within the last %d day only.";
-$lang['Elements posted within the last %d days.'] = "Elements posted within the last %d days only.";
+$lang['Photos posted within the last %d day.'] = "Photos posted within the last %d day only.";
+$lang['Photos posted within the last %d days.'] = "Photos posted within the last %d days only.";
 $lang['password updated'] = "password updated";
 $lang['Recent period must be a positive integer value'] = "Recent period must be a positive integer value";
-$lang['picture'] = "picture";
-$lang['Click on the picture to see it in high definition'] = "Click on the picture to see it in high definition";
+$lang['photo'] = "photo";
+$lang['Click on the photo to see it in high definition'] = "Click on the photo to see it in high definition";
 $lang['Show file metadata'] = "Show file metadata";
 $lang['Powered by'] = "Powered by";
@@ -352,6 +352,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Cookies are blocked or not supported by your browser. You must enable cookies to log in.";
 
-$lang['Some info about this picture'] = "Information about this picture";
-$lang['Some more (technical) info about this picture'] = "More (technical) information about this picture";
 $lang['edit this comment'] = "edit this comment";
 $lang['Edit a comment'] = "Edit a comment";
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 8710)
+++ /trunk/language/es_AR/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Categoría';
 $lang['Close this window'] = 'Cierre esta ventana';
-$lang['Complete RSS feed (images, comments)'] = 'Flujo RSS completo (imágenes, comentarios)';
+$lang['Complete RSS feed (photos, comments)'] = 'Flujo RSS completo (imágenes, comentarios)';
 $lang['Confirm Password'] = 'Confirme su contraseña';
 $lang['Connection settings'] = 'Parámetros de conexión';
@@ -79,5 +79,5 @@
 $lang['Go through the gallery as a visitor'] = 'Recorrer la galería como visitante';
 $lang['Help'] = 'Ayuda';
-$lang['Image only RSS feed'] = 'Flujo RSS de las imágenes';
+$lang['Photos only RSS feed'] = 'Flujo RSS de las imágenes';
 $lang['Keyword'] = 'Palabra clave';
 $lang['Links'] = 'Enlaces';
@@ -114,5 +114,5 @@
 $lang['Tag'] = 'Etiqueta';
 $lang['Tags'] = 'Etiquetas';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'El flujo RSS notifica eventos de la galería: imágenes nuevas, categorías actualizadas, nuevos comentarios de usuarios. Debe usarse con un lector de flujos RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'El flujo RSS notifica eventos de la galería: imágenes nuevas, categorías actualizadas, nuevos comentarios de usuarios. Debe usarse con un lector de flujos RSS.';
 $lang['Unknown feed identifier'] = 'Identificador de flujo desconocido';
 $lang['User comments'] = 'Comentarios de usuario';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'Dirección de correo electrónico';
 $lang['obligatory'] = 'obligatorio';
-$lang['Maximum height of the pictures'] = 'Altura máxima de las imágenes';
+$lang['Maximum photo height'] = 'Altura máxima de las imágenes';
 $lang['Maximum height must be a number superior to 50'] = 'La altura de las imágenes debe ser superior a 50';
-$lang['Maximum width of the pictures'] = 'Ancho máximo de las imágenes';
+$lang['Maximum photo width'] = 'Ancho máximo de las imágenes';
 $lang['Maximum width must be a number superior to 50'] = 'El ancho de las imágenes debe ser superior a 50';
 $lang['display a calendar by creation date'] = 'mostrar un calendario por fecha de creación';
-$lang['display all elements in all sub-albums'] = 'mostrar de plano los elementos de categorías y sub-categorías';
+$lang['display all photos in all sub-albums'] = 'mostrar de plano los elementos de categorías y sub-categorías';
 $lang['return to normal view mode'] = 'volver a la apariencia inicial';
 $lang['display a calendar by posted date'] = 'mostrar un calendario por fecha de agregado';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Las más vistas';
 $lang['display most visited photos'] = 'mostrar las imágenes más vistas';
-$lang['The number of images per row must be a not null scalar'] = 'La cantidad de imágenes por línea debe ser un número entero superior a cero';
-$lang['Number of images per row'] = 'Cantidad de diapositivas por línea';
+$lang['The number of photos per row must be a not null scalar'] = 'La cantidad de imágenes por línea debe ser un número entero superior a cero';
+$lang['Number of photos per row'] = 'Cantidad de diapositivas por línea';
 $lang['The number of rows per page must be a not null scalar'] = 'La cantidad de líneas por página debe ser un número entero superior a cero';
 $lang['Number of rows per page'] = 'Cantidad de  líneas por página';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Siguiente';
 $lang['no rate'] = 'sin calificar';
-$lang['Elements posted within the last %d day.'] = 'Se han filtrado los elementos para mostrar sólo los recientes de menos de %d día.';
-$lang['Elements posted within the last %d days.'] = 'Se han filtrado los elementos para mostrar sólo los recientes de menos de %d días.';
+$lang['Photos posted within the last %d day.'] = 'Se han filtrado los elementos para mostrar sólo los recientes de menos de %d día.';
+$lang['Photos posted within the last %d days.'] = 'Se han filtrado los elementos para mostrar sólo los recientes de menos de %d días.';
 $lang['password updated'] = 'contraseña actualizada';
 $lang['Recent period must be a positive integer value'] = 'El período debe ser un número entero positivo';
-$lang['picture'] = 'imagen';
-$lang['Click on the picture to see it in high definition'] = 'Haga clic en la imagen para verla en alta resolución';
+$lang['photo'] = 'imagen';
+$lang['Click on the photo to see it in high definition'] = 'Haga clic en la imagen para verla en alta resolución';
 $lang['Show file metadata'] = 'Mostrar los meta-datos del archivo';
 $lang['Powered by'] = 'Puesto en página por';
@@ -354,6 +354,4 @@
 $lang['Sent by'] = 'Enviado por';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Tu navegador web bloquea las cookies o no las sopporta. Para conectarse es necesario activar las cookies.';
-$lang['Some info about this picture'] = 'Informaciones de esta imagen';
-$lang['Some more (technical) info about this picture'] = 'Información (técnica) de esta imagen';
 $lang['edit this comment'] = 'editar este comentario';
 $lang['Edit a comment'] = 'Editar un comentario';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 8710)
+++ /trunk/language/es_ES/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Álbum';
 $lang['Close this window'] = 'Cerrar la ventana';
-$lang['Complete RSS feed (images, comments)'] = 'Flujo RSS completo (imágenes, comentarios)';
+$lang['Complete RSS feed (photos, comments)'] = 'Flujo RSS completo (imágenes, comentarios)';
 $lang['Confirm Password'] = 'Confirmar la contraseña';
 $lang['Connection settings'] = 'Datos de conexión';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Ayuda';
 $lang['Identification'] = 'Identificación';
-$lang['Image only RSS feed'] = 'Contenido RSS: sólo imagen';
+$lang['Photos only RSS feed'] = 'Contenido RSS: sólo imagen';
 $lang['Keyword'] = 'Palabra clave';
 $lang['Links'] = 'Enlaces';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Etiqueta';
 $lang['Tags'] = 'Etiquetas';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'El flujo RSS notifica los eventos de la galeria : fotos nuevas, àlbumes actualizados, nuevos comentarios usuario. Para utilizar con un lecteur de flujo RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'El flujo RSS notifica los eventos de la galeria : fotos nuevas, àlbumes actualizados, nuevos comentarios usuario. Para utilizar con un lecteur de flujo RSS.';
 $lang['Unknown feed identifier'] = 'Identificador de RSS desconocido';
 $lang['User comments'] = 'Comentarios del usuario';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatorio';
-$lang['Maximum height of the pictures'] = 'Altura máxima de las imágenes';
+$lang['Maximum photo height'] = 'Altura máxima de las imágenes';
 $lang['Maximum height must be a number superior to 50'] = 'La altura máxima de las imágenes no debe ser superioror a 50';
-$lang['Maximum width of the pictures'] = 'Ancho máxima de las imágenes';
+$lang['Maximum photo width'] = 'Ancho máxima de las imágenes';
 $lang['Maximum width must be a number superior to 50'] = 'El ancho máximo de las imágenes no debe ser superior a 50';
 $lang['display a calendar by creation date'] = 'mostrar las imágenes en un calendario, por fecha de subida';
-$lang['display all elements in all sub-albums'] = 'Ver todas las fotos de los abumes y sub-albumes';
+$lang['display all photos in all sub-albums'] = 'Ver todas las fotos de los abumes y sub-albumes';
 $lang['return to normal view mode'] = 'Volver a la vista normal';
 $lang['display a calendar by posted date'] = 'Mostrar las imágenes en un calendario por fecha de agregación';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Imágenes más vistas';
 $lang['display most visited photos'] = 'mostrar las imágenes más vistas';
-$lang['The number of images per row must be a not null scalar'] = 'El número de imágenes por línea debe ser un número entero no nulo';
-$lang['Number of images per row'] = 'Número de miniaturas por línea';
+$lang['The number of photos per row must be a not null scalar'] = 'El número de imágenes por línea debe ser un número entero no nulo';
+$lang['Number of photos per row'] = 'Número de miniaturas por línea';
 $lang['The number of rows per page must be a not null scalar'] = 'El número de líneas por página debe ser un numero entero no nulo';
 $lang['Number of rows per page'] = 'Número de líneas por pagina';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Página siguiente';
 $lang['no rate'] = 'no valorada';
-$lang['Elements posted within the last %d day.'] = 'Sólo muestra las imágenes incorporadas desde el día %d .';
-$lang['Elements posted within the last %d days.'] = 'Sólo muestra las imágenes incorporadas desde los últimos %d dias.';
+$lang['Photos posted within the last %d day.'] = 'Sólo muestra las imágenes incorporadas desde el día %d .';
+$lang['Photos posted within the last %d days.'] = 'Sólo muestra las imágenes incorporadas desde los últimos %d dias.';
 $lang['password updated'] = 'contraseña actualizada';
 $lang['Recent period must be a positive integer value'] = 'El período debe ser un número entero positivo';
-$lang['picture'] = 'imagen';
-$lang['Click on the picture to see it in high definition'] = 'Hacer clic sobre la imagen para verla en alta resolución';
+$lang['photo'] = 'imagen';
+$lang['Click on the photo to see it in high definition'] = 'Hacer clic sobre la imagen para verla en alta resolución';
 $lang['Show file metadata'] = 'Mostrar los meta-datos del fichero';
 $lang['Powered by'] = 'Distribuido por';
@@ -357,6 +357,4 @@
 $lang['Are you sure?'] = '¿Seguro?';
 $lang['delete this comment'] = 'Borrar este comentario';
-$lang['Some info about this picture'] = 'Informaciones sobre esta imagen';
-$lang['Some more (technical) info about this picture'] = 'Informaciones (técnicas) sobre esta imagen';
 $lang['edit this comment'] = 'editar este comentario';
 $lang['Edit a comment'] = 'Editar un comentario';
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 8710)
+++ /trunk/language/fa_IR/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = "دسته";
 $lang['Close this window'] = "بستن این پنجره";
-$lang['Complete RSS feed (images, comments)'] = "خوراک RSS کامل (عکس ها, نظرات)";
+$lang['Complete RSS feed (photos, comments)'] = "خوراک RSS کامل (عکس ها, نظرات)";
 $lang['Confirm Password'] = "تایید گذرواژه";
 $lang['Connection settings'] = "تنظیمات اتصال";
@@ -79,5 +79,5 @@
 $lang['Help'] = "کمک";
 $lang['Identification'] = "شناسایی";
-$lang['Image only RSS feed'] = "Images only RSS feed";
+$lang['Photos only RSS feed'] = "Images only RSS feed";
 $lang['Keyword'] = "کلید واژه‌ها";
 $lang['Links'] = "لینک‌ها";
@@ -114,5 +114,5 @@
 $lang['Tag'] = "برچسب";
 $lang['Tags'] = "برچسب‌ها";
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = "سرویس‌دهنده جدید RSS جدیدترین چیزهای سایت شما را از قبیل عکس‌های جدید ، دسته‌های بروز رسنای شده ‌، نظرات جدید را با یک خواننده RSS نمایش می‌دهد.";
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = "سرویس‌دهنده جدید RSS جدیدترین چیزهای سایت شما را از قبیل عکس‌های جدید ، دسته‌های بروز رسنای شده ‌، نظرات جدید را با یک خواننده RSS نمایش می‌دهد.";
 $lang['Unknown feed identifier'] = "خوراک خور شناسایی نشد!";
 $lang['User comments'] = "نطرات کاربران";
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = "آدرس ایمیل";
 $lang['obligatory'] = "اجباری";
-$lang['Maximum height of the pictures'] = "حداکثر طول تصویر";
+$lang['Maximum photo height'] = "حداکثر طول تصویر";
 $lang['Maximum height must be a number superior to 50'] = "حداکثر طول تصویر باید عددی بزرگتر از 50 باشد";
-$lang['Maximum width of the pictures'] = "حداکثر عرض تصویر";
+$lang['Maximum photo width'] = "حداکثر عرض تصویر";
 $lang['Maximum width must be a number superior to 50'] = "حداکثر عرض تصویر باید عددی بزرگتر از 50 باشد";
 $lang['display a calendar by creation date'] = "نمایش یک تقویم بر اساس تاریخ ایجاد";
-$lang['display all elements in all sub-albums'] = "نمایش تمام تصاویر";
+$lang['display all photos in all sub-albums'] = "نمایش تمام تصاویر";
 $lang['return to normal view mode'] = "بازگشت به حالت عادی";
 $lang['display a calendar by posted date'] = "نمایش یک تقویم براساس تاریخ ارسال";
@@ -223,6 +223,6 @@
 $lang['Most visited'] = "بیشترین بازدید";
 $lang['display most visited photos'] = "نمایش عکس‌هایی که بیشترین بازدید را داشته‌اند.";
-$lang['The number of images per row must be a not null scalar'] = "تعداد عکس‌هایی که در هر سطر نمایش داده می‌شود که باید یک عدد غیر صفر باشد.";
-$lang['Number of images per row'] = "تعداد عکس‌هایی که در هر سطر نمایش داده می‌شود";
+$lang['The number of photos per row must be a not null scalar'] = "تعداد عکس‌هایی که در هر سطر نمایش داده می‌شود که باید یک عدد غیر صفر باشد.";
+$lang['Number of photos per row'] = "تعداد عکس‌هایی که در هر سطر نمایش داده می‌شود";
 $lang['The number of rows per page must be a not null scalar'] = "تعداد عکس‌هایی که در هر صفحه نمایش داده می‌شود که باید یک عدد غیر صفر باشد.";
 $lang['Number of rows per page'] = "تعداد عکس‌هایی که در هر صفحه نمایش داده می‌شود";
@@ -232,10 +232,10 @@
 $lang['Next'] = "بعدی";
 $lang['no rate'] = "بدون امتیاز";
-$lang['Elements posted within the last %d day.'] = "فقط پست‌هایی را نمایش بده که در %d روز قبل ارسال شده‌اند.";
-$lang['Elements posted within the last %d days.'] = "فقط پست‌هایی را نمایش بده که در %d روز قبل ارسال شده‌اند.";
+$lang['Photos posted within the last %d day.'] = "فقط پست‌هایی را نمایش بده که در %d روز قبل ارسال شده‌اند.";
+$lang['Photos posted within the last %d days.'] = "فقط پست‌هایی را نمایش بده که در %d روز قبل ارسال شده‌اند.";
 $lang['password updated'] = "گذرواژه بروزرسانی شد";
 $lang['Recent period must be a positive integer value'] = "Recent period must be a positive integer value";
-$lang['picture'] = "عکس";
-$lang['Click on the picture to see it in high definition'] = "روی تصاویر کلیک کنید تا آن‌ها را با بالاترین کیفیت مشاهده نمایید.";
+$lang['photo'] = "عکس";
+$lang['Click on the photo to see it in high definition'] = "روی تصاویر کلیک کنید تا آن‌ها را با بالاترین کیفیت مشاهده نمایید.";
 $lang['Show file metadata'] = "نمایش فایل ابرداده(metadata)";
 $lang['Powered by'] = "به قدرت رسیده توسط";
@@ -352,6 +352,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "شما در تنظیمات مرورگر خود کوکی ها را بلاک کردید یا مرورگر شما از کوکی پشتیبانی نمی‌کند. برای ورود به محیط کاربری باید کوکی‌ها فعال باشند.";
 
-$lang['Some info about this picture'] = "اطلاعات این تصویر";
-$lang['Some more (technical) info about this picture'] = "اطلاعات اضافی درباره‌ی این تصویر";
 $lang['edit this comment'] = "ویرایش این نظر";
 $lang['Edit a comment'] = "ویرایش یک نظر";
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 8710)
+++ /trunk/language/fr_CA/common.lang.php	(revision 8711)
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Catégorie';
 $lang['Close this window'] = 'Fermer cette fenêtre';
-$lang['Complete RSS feed (images, comments)'] = 'Flux RSS complet (images, commentaires)';
+$lang['Complete RSS feed (photos, comments)'] = 'Flux RSS complet (images, commentaires)';
 $lang['Confirm Password'] = 'Confirmer le mot de passe';
 $lang['Connection settings'] = 'Paramètres de connexion';
@@ -79,5 +79,5 @@
 $lang['Help'] = 'Aide';
 $lang['Identification'] = 'Identification';
-$lang['Image only RSS feed'] = 'Flux RSS des images uniquement';
+$lang['Photos only RSS feed'] = 'Flux RSS des images uniquement';
 $lang['Keyword'] = 'Mot-clef';
 $lang['Links'] = 'Liens';
@@ -114,5 +114,5 @@
 $lang['Tag'] = 'Mot clé';
 $lang['Tags'] = 'Mots clés';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utilisateurs. À utiliser avec un lecteur de flux RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utilisateurs. À utiliser avec un lecteur de flux RSS.';
 $lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
 $lang['User comments'] = 'Commentaires utilisateur';
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatoire';
-$lang['Maximum height of the pictures'] = 'Hauteur maximum des images';
+$lang['Maximum photo height'] = 'Hauteur maximum des images';
 $lang['Maximum height must be a number superior to 50'] = 'La hauteur maximum des images doit être supérieure à 50';
-$lang['Maximum width of the pictures'] = 'Largeur maximum des images';
+$lang['Maximum photo width'] = 'Largeur maximum des images';
 $lang['Maximum width must be a number superior to 50'] = 'La largeur des images doit être supérieure à 50';
 $lang['display a calendar by creation date'] = 'afficher un calendrier par date de création';
-$lang['display all elements in all sub-albums'] = 'afficher à plat les éléments des catégories et des sous-catégories';
+$lang['display all photos in all sub-albums'] = 'afficher à plat les éléments des catégories et des sous-catégories';
 $lang['return to normal view mode'] = 'retourner à la vue normale';
 $lang['display a calendar by posted date'] = 'afficher un calendrier par date d\'ajout';
@@ -223,6 +223,6 @@
 $lang['Most visited'] = 'Plus vues';
 $lang['display most visited photos'] = 'afficher les images les plus vues';
-$lang['The number of images per row must be a not null scalar'] = 'Le nombre d\'images par ligne doit être un entier non nul';
-$lang['Number of images per row'] = 'Nombre de miniatures par ligne';
+$lang['The number of photos per row must be a not null scalar'] = 'Le nombre d\'images par ligne doit être un entier non nul';
+$lang['Number of photos per row'] = 'Nombre de miniatures par ligne';
 $lang['The number of rows per page must be a not null scalar'] = 'Le nombre de lignes par page doit être un entier non nul';
 $lang['Number of rows per page'] = 'Nombre de lignes par page';
@@ -233,10 +233,10 @@
 $lang['Home'] = 'Accueil';
 $lang['no rate'] = 'pas de note';
-$lang['Elements posted within the last %d day.'] = 'N\'afficher que les éléments récents de moins de %d jour.';
-$lang['Elements posted within the last %d days.'] = 'N\'afficher que les éléments récents de moins de %d jours.';
+$lang['Photos posted within the last %d day.'] = 'N\'afficher que les éléments récents de moins de %d jour.';
+$lang['Photos posted within the last %d days.'] = 'N\'afficher que les éléments récents de moins de %d jours.';
 $lang['password updated'] = 'mot de passe mis à jour';
 $lang['Recent period must be a positive integer value'] = 'La période de nouveautés doit être un entier positif';
-$lang['picture'] = 'image';
-$lang['Click on the picture to see it in high definition'] = 'Cliquer sur l\'image pour la visualiser en haute définition';
+$lang['photo'] = 'image';
+$lang['Click on the photo to see it in high definition'] = 'Cliquer sur l\'image pour la visualiser en haute définition';
 $lang['Show file metadata'] = 'Montrer les méta-données du fichier';
 $lang['Powered by'] = 'Propulsé par';
@@ -357,6 +357,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les cookies sont bloqués ou non supportés par votre navigateur web. Vous devez activer les cookies pour vous connecter.';
 
-$lang['Some info about this picture'] = "Informations sur cette image";
-$lang['Some more (technical) info about this picture'] = "Informations (techniques) sur cette image";
 $lang['edit this comment'] = "éditer ce commentaire";
 $lang['Edit a comment'] = "Éditer un commentaire";
